/******************************************************************
Site Name:
Author:

Stylesheet: IE Stylesheet

So instead of using the respond.js file to add media query support
to IE, we're going to use SASS to create an easily readable css file.
Here, we import all the styles the standard stylesheet gets, only
without the media queries. No need to worry about editing anything!

******************************************************************/
/******************************************************************
IMPORTS & DEPENDENCIES
Remember, all the BASE styles are called already since IE can
read those. Below, we need to import only the stuff IE can't
understand (what's inside the media queries). We also need to
import the mixins file so SASS can understand the variables.
******************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
http://0to255.com/
*********************/
/* border colors */
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/* TYPOGRAPHY
Standardized sizes and families
*********************************************************************************************************/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/******************************************************************
Site Name:
Author:

Stylesheet: IE Grid Styles

Since the example grid is based on media queries, so rather than
setup some js library that would make IE8 and below understand
media queries, let's just add some styles that serves a fixed grid.

Again, if you want to roll your own, just remove this junk and put
whatever you use in here.

******************************************************************/
/* line 20, ../scss/partials/_ie_grid.scss */
.last-col {
  float: right;
  padding-right: 0 !important;
}

/* line 25, ../scss/partials/_ie_grid.scss */
.m-all {
  float: left;
  padding-right: 20px;
  width: 100%;
  padding-right: 0;
}

/* line 31, ../scss/partials/_ie_grid.scss */
.m-1of2 {
  float: left;
  padding-right: 20px;
  width: 50%;
}

/* line 36, ../scss/partials/_ie_grid.scss */
.m-1of3 {
  float: left;
  padding-right: 20px;
  width: 33.33%;
}

/* line 41, ../scss/partials/_ie_grid.scss */
.m-2of3 {
  float: left;
  padding-right: 20px;
  width: 66.66%;
}

/* line 46, ../scss/partials/_ie_grid.scss */
.m-1of4 {
  float: left;
  padding-right: 20px;
  width: 25%;
}

/* line 51, ../scss/partials/_ie_grid.scss */
.m-3of4 {
  float: left;
  padding-right: 20px;
  width: 75%;
}

/* line 56, ../scss/partials/_ie_grid.scss */
.t-all {
  float: left;
  padding-right: 20px;
  width: 100%;
  padding-right: 0;
}

/* line 62, ../scss/partials/_ie_grid.scss */
.t-1of2 {
  float: left;
  padding-right: 20px;
  width: 50%;
}

/* line 67, ../scss/partials/_ie_grid.scss */
.t-1of3 {
  float: left;
  padding-right: 20px;
  width: 33.33%;
}

/* line 72, ../scss/partials/_ie_grid.scss */
.t-2of3 {
  float: left;
  padding-right: 20px;
  width: 66.66%;
}

/* line 77, ../scss/partials/_ie_grid.scss */
.t-1of4 {
  float: left;
  padding-right: 20px;
  width: 25%;
}

/* line 82, ../scss/partials/_ie_grid.scss */
.t-3of4 {
  float: left;
  padding-right: 20px;
  width: 75%;
}

/* line 87, ../scss/partials/_ie_grid.scss */
.t-1of5 {
  float: left;
  padding-right: 20px;
  width: 20%;
}

/* line 92, ../scss/partials/_ie_grid.scss */
.t-2of5 {
  float: left;
  padding-right: 20px;
  width: 40%;
}

/* line 97, ../scss/partials/_ie_grid.scss */
.t-3of5 {
  float: left;
  padding-right: 20px;
  width: 60%;
}

/* line 102, ../scss/partials/_ie_grid.scss */
.t-4of5 {
  float: left;
  padding-right: 20px;
  width: 80%;
}

/* line 107, ../scss/partials/_ie_grid.scss */
.d-all {
  float: left;
  padding-right: 20px;
  width: 100%;
  padding-right: 0;
}

/* line 113, ../scss/partials/_ie_grid.scss */
.d-1of6 {
  float: left;
  padding-right: 20px;
  width: 16.6666666667%;
}

/* line 118, ../scss/partials/_ie_grid.scss */
.d-2of6 {
  float: left;
  padding-right: 20px;
  width: 33.33333%;
}

/* line 123, ../scss/partials/_ie_grid.scss */
.d-2of6-minus-grid-unit {
  float: left;
  padding-right: 20px;
  width: 33.33333%-cp(20px, 960px);
}

/* line 128, ../scss/partials/_ie_grid.scss */
.d-3of6 {
  float: left;
  padding-right: 20px;
  width: 50.0%;
}

/* line 132, ../scss/partials/_ie_grid.scss */
.d-4of6 {
  float: left;
  padding-right: 20px;
  width: 66.66667%;
}

/* line 137, ../scss/partials/_ie_grid.scss */
.d-4of6-plus-grid-unit {
  float: left;
  padding-right: 20px;
  width: 66.66667%cp(20px, 960px);
}

/* line 142, ../scss/partials/_ie_grid.scss */
.d-5of6 {
  float: left;
  padding-right: 20px;
  width: 83.33333%;
}

/******************************************************************
Site Name:
Author:

Stylesheet: 481px and Up Stylesheet

This stylesheet is loaded for larger devices. It's set to
481px because at 480px it would load on a landscaped iPhone.
This isn't ideal because then you would be loading all those
extra styles on that same mobile connection.

A word of warning. This size COULD be a larger mobile device,
so you still want to keep it pretty light and simply expand
upon your base.scss styles.

******************************************************************/
/*
IMPORTANT NOTE ABOUT SASS 3.3 & UP
You can't use @extend within media queries
anymore, so just be aware that if you drop
them in here, they won't work.
*/
/*********************
LAYOUT & GRID STYLES
*********************/
/* line 30, ../scss/breakpoints/_481up.scss */
.wrap, .header-wrapper {
  max-width: 100%;
}

/* line 34, ../scss/breakpoints/_481up.scss */
#main {
  padding-left: 0;
}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
/* line 43, ../scss/breakpoints/_481up.scss */
h1, .h1 {
  font-size: 1.4em;
}

/*********************
HEADER STYLES
*********************/
/* line 51, ../scss/breakpoints/_481up.scss */
.logo {
  width: auto;
}

/* line 55, ../scss/breakpoints/_481up.scss */
.date {
  padding-top: 20px;
}

/*********************
NAVIGATION STYLES
*********************/
/* .menu is clearfixed inside mixins.scss */
/* line 66, ../scss/breakpoints/_481up.scss */
.menu {
  /* end .menu ul */
}
/* line 67, ../scss/breakpoints/_481up.scss */
.menu ul {
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 68, ../scss/breakpoints/_481up.scss */
.menu ul li {
  /*
  plan your menus and drop-downs wisely.
  */
}
/* line 69, ../scss/breakpoints/_481up.scss */
.menu ul li a {
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}

/* end .menu */
/*********************
HERO IMAGE
*********************/
/* line 115, ../scss/breakpoints/_481up.scss */
.hero-data .hero-blogtitle {
  padding: 0 20px 2px;
}
/* line 119, ../scss/breakpoints/_481up.scss */
.hero-data .hero-title {
  padding: 10px 20px;
}
/* line 122, ../scss/breakpoints/_481up.scss */
.hero-data .hero-title a {
  font-size: 22.4px;
  font-size: 1.4rem;
}

/*********************
BLOG HEADER for blog post and blog home
*********************/
/* line 132, ../scss/breakpoints/_481up.scss */
.blog-logo {
  position: relative;
  bottom: -54px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 142, ../scss/breakpoints/_481up.scss */
.entry-content {
  /* at this larger size, we can start to align images */
}
/* line 146, ../scss/breakpoints/_481up.scss */
.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left;
}
/* line 151, ../scss/breakpoints/_481up.scss */
.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right;
}
/* line 156, ../scss/breakpoints/_481up.scss */
.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both;
}

/* end .entry-content */
/*********************
TOPICS STYLES
*********************/
/* line 170, ../scss/breakpoints/_481up.scss */
.highlighted-posts .blog-roll--posts {
  border-bottom: none;
  margin-bottom: 20px;
  padding-bottom: 0;
}

/* end */
/*********************
FOOTER STYLES
*********************/
/*
check your menus here. do they look good?
do they need tweaking?
*/
/* end .footer-links */
/* line 192, ../scss/breakpoints/_481up.scss */
.blog-roll--posts--info {
  overflow: hidden;
}

/* line 196, ../scss/breakpoints/_481up.scss */
.blog-roll--posts img {
  margin: 0 20px 0 0;
}
/* line 199, ../scss/breakpoints/_481up.scss */
.blog-roll--posts p.excerpt {
  clear: none;
  overflow: hidden;
  padding: 9px 0 0;
}
/* line 204, ../scss/breakpoints/_481up.scss */
.blog-roll--posts.highlighted {
  display: inline-block;
  max-width: 280px;
  width: 47%;
}
/* line 208, ../scss/breakpoints/_481up.scss */
.blog-roll--posts.highlighted img {
  margin: 0 0 20px;
}
/* line 211, ../scss/breakpoints/_481up.scss */
.blog-roll--posts.highlighted h3 {
  clear: both;
}
/* line 214, ../scss/breakpoints/_481up.scss */
.blog-roll--posts.highlighted:last-child {
  float: right;
}
/* line 217, ../scss/breakpoints/_481up.scss */
.blog-roll--posts.highlighted:first-child {
  float: left;
}

/* line 224, ../scss/breakpoints/_481up.scss */
.tumblr-feed .title {
  width: 320px;
}

/* line 230, ../scss/breakpoints/_481up.scss */
.blog-header .blog-header__title {
  max-width: none;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Tablet & Small Desktop Stylesheet

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/
/*********************
GENERAL STYLES
*********************/
/* line 24, ../scss/breakpoints/_768up.scss */
.mobile {
  display: none;
}

/* line 28, ../scss/breakpoints/_768up.scss */
span.desktop {
  display: inline-block;
}

/* line 32, ../scss/breakpoints/_768up.scss */
.desktop {
  display: block;
}

/*********************
LAYOUT & GRID STYLES
*********************/
/* line 40, ../scss/breakpoints/_768up.scss */
.wrap, .header-wrapper {
  max-width: 100%;
}

/******************************************************************
H1, H2, H3, H4, H5 STYLES
******************************************************************/
/* line 47, ../scss/breakpoints/_768up.scss */
h1, .h1 {
  font-size: 1.5em;
  font-weight: 300;
  margin: 0;
  position: relative;
  z-index: 10;
}
/* line 53, ../scss/breakpoints/_768up.scss */
.network-home h1, .network-home .h1 {
  padding: 26px 0 23px 20px;
  line-height: 1;
}

/*********************
HEADER STYLES
*********************/
/* line 63, ../scss/breakpoints/_768up.scss */
.masthead {
  margin: 0 auto;
  padding: 10px 20px 10px 16px;
  width: 100%;
}

/* line 73, ../scss/breakpoints/_768up.scss */
header .search {
  display: block;
}

/* line 77, ../scss/breakpoints/_768up.scss */
header.header {
  border-bottom: none;
}

/* line 81, ../scss/breakpoints/_768up.scss */
.mobile-menu-toggle, .mobile-search-toggle {
  display: none;
}

/* line 85, ../scss/breakpoints/_768up.scss */
.portal-logo {
  display: block;
  max-width: none;
  margin-top: 2em;
}

/* line 91, ../scss/breakpoints/_768up.scss */
.blogs-logo {
  margin-top: 20px;
  margin-bottom: 0;
  max-width: none;
}

/* line 97, ../scss/breakpoints/_768up.scss */
#inner-header {
  border-bottom: solid 1px #cdccc7;
  margin-left: 20px;
  margin-right: 20px;
  padding-left: 0;
  width: auto;
}
/* line 104, ../scss/breakpoints/_768up.scss */
#inner-header .network-identity__about-link {
  color: #666666;
  display: inline;
  font-size: 12.8px;
  font-size: 0.8rem;
}

/* line 112, ../scss/breakpoints/_768up.scss */
.date {
  padding-left: 20px;
  position: relative;
  z-index: 10;
}

/* line 121, ../scss/breakpoints/_768up.scss */
.hero-container .date {
  padding-top: 20px;
  line-height: 1.3;
}

/*********************
NAVIGATION STYLES
*********************/
/* line 131, ../scss/breakpoints/_768up.scss */
.NavToggle, .SearchToggle {
  display: none;
}

/* line 135, ../scss/breakpoints/_768up.scss */
.slicknav_menu {
  display: none;
}

/* line 139, ../scss/breakpoints/_768up.scss */
.nav {
  float: right;
  border: 0;
  margin-right: 23px;
  display: block;
  transition: all 0.3s ease-in-out;
  /* end .menu ul li */
  /* highlight current page */
  /* end current highlighters */
}
/* line 145, ../scss/breakpoints/_768up.scss */
.nav ul {
  background: #fff;
  margin-top: 0;
}
/* line 151, ../scss/breakpoints/_768up.scss */
.nav > li > a {
  height: 89px;
  width: 125px;
}
/* line 155, ../scss/breakpoints/_768up.scss */
.nav > li > a:after {
  content: "";
  background: url("../images/chevron-down@2x.png") no-repeat scroll 0 0;
  background-size: 19px 9px;
  width: 19px;
  height: 9px;
  position: absolute;
  top: 44%;
  right: 23px;
}
/* line 165, ../scss/breakpoints/_768up.scss */
.lt-ie9 .nav > li > a:after {
  background: url("../images/chevron-down.png") no-repeat scroll 0 0;
}
/* line 172, ../scss/breakpoints/_768up.scss */
.nav > li:nth-child(2n) a {
  padding: 27px 50px 27px 22px;
}
/* line 179, ../scss/breakpoints/_768up.scss */
.nav li {
  float: left;
  position: relative;
  border-right: solid 1px #e2e4e2;
  /*
  plan your menus and drop-downs wisely.
  */
  /* showing sub-menus */
}
/* line 184, ../scss/breakpoints/_768up.scss */
.nav li:hover a {
  border-bottom: solid 4px #87d2d2;
}
/* line 188, ../scss/breakpoints/_768up.scss */
.nav li a {
  font-size: 20.8px;
  font-size: 1.3rem;
  border-bottom: 0;
  padding: 27px 50px 27px 29px;
  border-bottom: solid 4px #fff;
  /*
  you can use hover styles here even though this size
  has the possibility of being a mobile device.
  */
}
/* line 198, ../scss/breakpoints/_768up.scss */
.nav li a:hover, .nav li a:focus {
  color: #323944;
  border-bottom: solid 4px #87d2d2;
}
/* line 204, ../scss/breakpoints/_768up.scss */
.nav li:first-child {
  border-left: solid 1px #e2e4e2;
}
/* line 213, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu,
.nav li ul.children {
  margin-top: 0;
  -webkit-box-shadow: 0px 1px 3px #999;
  -moz-box-shadow: 0px 1px 3px #999;
  box-shadow: 0px 1px 3px #999;
  border: none;
  position: absolute;
  visibility: hidden;
  z-index: -1;
  background-color: transparent;
  /* highlight sub-menu current page */
}
/* line 223, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li,
.nav li ul.children li {
  background: #fff;
  border: none;
  /*
  if you need to go deeper, go nuts
  just remember deeper menus suck
  for usability. k, bai.
  */
}
/* line 227, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:hover, .nav li ul.sub-menu li:focus,
.nav li ul.children li:hover,
.nav li ul.children li:focus {
  background-color: #87d2d2;
  position: relative;
  color: white;
  z-index: 1;
}
/* line 234, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li:hover + li > a, .nav li ul.sub-menu li:focus + li > a,
.nav li ul.children li:hover + li > a,
.nav li ul.children li:focus + li > a {
  border: none;
}
/* line 239, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  color: #333333;
  padding: 0.8em 20px;
  background-image: none;
  font-size: 0.9em;
  display: block;
  width: 165px;
  border-bottom: none;
  font-weight: 300;
  text-decoration: none;
}
/* line 250, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a:before,
.nav li ul.children li a:before {
  box-shadow: 0 -1px 0 #ccc;
  content: "";
  display: block;
  margin-top: -11px;
  padding: 10px 0 0;
}
/* line 257, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a:hover,
.nav li ul.children li a:hover {
  color: white;
  border: none;
}
/* line 261, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li a:hover:before,
.nav li ul.children li a:hover:before {
  box-shadow: none;
}
/* line 273, ../scss/breakpoints/_768up.scss */
.nav li ul.sub-menu li ul,
.nav li ul.children li ul {
  top: 0;
  left: 100%;
}
/* line 289, ../scss/breakpoints/_768up.scss */
.nav li:hover > ul {
  top: auto;
  visibility: visible;
}

/* end .nav */
/*********************
BLOG HEADER for blog post and blog home
*********************/
/* line 314, ../scss/breakpoints/_768up.scss */
.blog-logo {
  display: inline-block;
}

/* line 318, ../scss/breakpoints/_768up.scss */
.blog-header {
  height: 140px;
  margin: 0 auto 57px;
}
/* line 322, ../scss/breakpoints/_768up.scss */
.blog-header .blog-header-container {
  border-bottom: 4px solid #ffdc65;
  height: 140px;
}
/* line 327, ../scss/breakpoints/_768up.scss */
.blog-header .blog-header__inner {
  position: absolute;
  bottom: 0px;
  border: none;
}
/* line 333, ../scss/breakpoints/_768up.scss */
.blog-header .blog-header__title {
  font-size: 54.4px;
  font-size: 3.4rem;
  margin-right: -20px;
  margin-bottom: 25px;
}
/* line 339, ../scss/breakpoints/_768up.scss */
.blog-header .blog-header__blog-tagline {
  max-width: 400px;
  text-align: right;
  float: right;
  margin: 0;
}
/* line 346, ../scss/breakpoints/_768up.scss */
.blog-header .blog-header--aside {
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: 8px;
}

/* line 354, ../scss/breakpoints/_768up.scss */
.social-container {
  top: 0;
  right: 0;
  margin: 0;
  position: relative;
}
/* line 360, ../scss/breakpoints/_768up.scss */
.network-home .social-container {
  top: 33px;
  display: block;
}
/* line 369, ../scss/breakpoints/_768up.scss */
.social-container .social .social-label {
  display: block;
}

/* line 375, ../scss/breakpoints/_768up.scss */
.blog-home-latest-post-title {
  padding-top: 0;
}

/* line 379, ../scss/breakpoints/_768up.scss */
.network-header {
  margin-left: 20px;
  margin-bottom: 0;
  padding-top: 30px;
  bottom: 0;
}

/*********************
HERO IMAGE
*********************/
/* line 392, ../scss/breakpoints/_768up.scss */
.hero-image {
  width: 1120px;
  height: 525px;
  position: absolute;
  z-index: 0;
  top: -90px;
  right: 0;
  overflow: hidden;
}
/* line 401, ../scss/breakpoints/_768up.scss */
.hero-image img {
  position: absolute;
}

/* line 406, ../scss/breakpoints/_768up.scss */
.hero-data {
  bottom: 0px;
  position: absolute;
  right: 0;
  width: 495px;
}
/* line 412, ../scss/breakpoints/_768up.scss */
.hero-data .hero-title a {
  line-height: 25px;
}

/* line 444, ../scss/breakpoints/_768up.scss */
.sidekick-image-container {
  margin-top: 105px;
  height: 330px;
  padding-left: 20px;
}

/* line 450, ../scss/breakpoints/_768up.scss */
.sidekick-image {
  margin: 0;
}
/* line 453, ../scss/breakpoints/_768up.scss */
.sidekick-image img {
  width: 100%;
}

/* line 458, ../scss/breakpoints/_768up.scss */
.sidekick-data {
  width: auto;
  position: absolute;
  bottom: 0;
}
/* line 463, ../scss/breakpoints/_768up.scss */
.sidekick-data .sidekick-blogtitle {
  background-color: #fff;
  padding: 0 10px;
  line-height: 27px;
}
/* line 469, ../scss/breakpoints/_768up.scss */
.sidekick-data .sidekick-title {
  background-color: #666666;
  padding: 10px;
  margin: 0;
}
/* line 474, ../scss/breakpoints/_768up.scss */
.sidekick-data .sidekick-title a {
  color: #fff;
  font-size: 19.2px;
  font-size: 1.2rem;
  line-height: 25px;
}

/*********************
POSTS & CONTENT STYLES
*********************/
/* entry content */
/* line 493, ../scss/breakpoints/_768up.scss */
.entry-content blockquote {
  display: block;
  width: 218px;
  margin: 16px 0 20px 20px;
  float: right;
  background: url("../images/quotes@2x.png") no-repeat scroll 0 0/76px 47px;
  border-bottom: 1px solid #cdccc7;
  padding-bottom: 1em;
  text-align: left;
  font-weight: 600;
  font-size: 16px;
  font-size: 1rem;
  color: #333333;
  line-height: 25.5px;
}
/* line 507, ../scss/breakpoints/_768up.scss */
.lt-ie9 .entry-content blockquote {
  background: url("../images/quotes.png") no-repeat scroll 0 0;
}
/* line 511, ../scss/breakpoints/_768up.scss */
.entry-content blockquote hr {
  color: #fff;
  margin-top: 20px;
}
/* line 516, ../scss/breakpoints/_768up.scss */
.entry-content blockquote hr + p {
  line-height: 1.5;
  font-size: 14.4px;
  font-size: 0.9rem;
  font-weight: 600;
  color: #999999;
}
/* line 522, ../scss/breakpoints/_768up.scss */
.entry-content blockquote hr + p:first-line {
  color: #333333;
}
/* line 527, ../scss/breakpoints/_768up.scss */
.entry-content blockquote p:first-child {
  margin: 4px 0 0;
  padding: 57px 0 0;
}
/* line 531, ../scss/breakpoints/_768up.scss */
.entry-content blockquote p:last-child {
  margin: 0;
}

/*
*  navigational list styles
*/
/* line 543, ../scss/breakpoints/_768up.scss */
.page-archive-index div:nth-child(3n) {
  padding-right: 0;
}
/* line 546, ../scss/breakpoints/_768up.scss */
.page-archive-index .archive-column {
  float: none;
  display: inline-block;
  vertical-align: top;
  width: 33%;
}

/***************************
PAGE NAVI STYLES
****************************/
/* line 559, ../scss/breakpoints/_768up.scss */
.bmcblog-prev-next h3 {
  margin: 0.5em 0 0.3em 0;
}
/* line 562, ../scss/breakpoints/_768up.scss */
.bmcblog-prev-next .prev-link {
  padding: 10px 20px 20px;
  margin-left: 1em;
}
/* line 566, ../scss/breakpoints/_768up.scss */
.bmcblog-prev-next .next-link {
  padding: 10px 20px 20px;
  margin-right: 1em;
}
/* line 570, ../scss/breakpoints/_768up.scss */
.bmcblog-prev-next .post-title {
  min-height: 85px;
  text-overflow: inherit;
  white-space: normal;
  overflow: visible;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 587, ../scss/breakpoints/_768up.scss */
.single .sidebar {
  margin-top: 0;
}
/* line 590, ../scss/breakpoints/_768up.scss */
.single .sidebar .widget:first-child {
  margin-top: 0;
}

/* line 596, ../scss/breakpoints/_768up.scss */
.widget {
  padding: 0;
}
/* line 601, ../scss/breakpoints/_768up.scss */
.widget ul li {
  /* deep nesting */
}
/* line 612, ../scss/breakpoints/_768up.scss */
.widget ul li ul {
  margin-top: 0.75em;
  padding-left: 1em;
}

/* links widget */
/* meta widget */
/* pages widget */
/* recent-posts widget */
/* archives widget */
/* tag-cloud widget */
/* calendar widget */
/* category widget */
/* recent-comments widget */
/* search widget */
/* text widget */
/******************************************************************
COMMENT STYLES
******************************************************************/
/* line 831, ../scss/breakpoints/_768up.scss */
.comment .avatar {
  margin-left: -7px;
}

/*********************
FOOTER STYLES
*********************/
/*
you'll probably need to do quite a bit
of overriding here if you styled them for
mobile. Make sure to double check these!
*/
/* line 845, ../scss/breakpoints/_768up.scss */
footer.footer {
  margin-top: 40px;
}

/* line 849, ../scss/breakpoints/_768up.scss */
#inner-footer div {
  border-right: solid 1px #e2e4e2;
  padding-left: 30px;
  padding-bottom: 30px;
}
/* line 853, ../scss/breakpoints/_768up.scss */
#inner-footer div.last-col {
  border: none;
}

/* line 860, ../scss/breakpoints/_768up.scss */
.footer-links ul li {
  /*
  be careful with the depth of your menus.
  it's very rare to have multi-depth menus in
  the footer.
  */
}

/* end .footer-links */
/* line 878, ../scss/breakpoints/_768up.scss */
.tumblr-feed {
  position: relative;
}
/* line 881, ../scss/breakpoints/_768up.scss */
.tumblr-feed .title {
  font-size: 20.8px;
  font-size: 1.3rem;
}

/**********

changes with robin
**********/
/* line 894, ../scss/breakpoints/_768up.scss */
.article-header .entry-title.single-title {
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 45px;
  letter-spacing: -1px;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/* line 12, ../scss/breakpoints/_968up.scss */
.wrap, .header-wrapper {
  width: 960px;
}

/* line 16, ../scss/breakpoints/_968up.scss */
#main {
  padding-left: 20px;
}

/*********************
BLOG HEADER for blog post and blog home
*********************/
/* line 25, ../scss/breakpoints/_968up.scss */
#inner-header {
  margin-right: 0;
}

/* line 29, ../scss/breakpoints/_968up.scss */
.masthead {
  padding-right: 0;
}

/* line 34, ../scss/breakpoints/_968up.scss */
.blog-header .blog-header-container {
  margin: 0 auto 0 20px;
  width: auto;
}

/*********************
HERO IMAGE
*********************/
/* line 46, ../scss/breakpoints/_968up.scss */
.hero-image img {
  left: 0px;
}
/* line 49, ../scss/breakpoints/_968up.scss */
.hero-image .hero-data {
  width: 640px;
}

/* line 54, ../scss/breakpoints/_968up.scss */
.sidekick-data {
  width: 260px;
  bottom: 0;
}

/***************************
PAGE NAVI STYLES
****************************/
/* line 63, ../scss/breakpoints/_968up.scss */
.bmcblog-prev-next .post-title {
  min-height: 70px;
}

/*********************
SIDEBARS & ASIDES
*********************/
/* line 72, ../scss/breakpoints/_968up.scss */
.sidebar {
  padding-left: 20px;
}

/* line 81, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .call-to-action-heading {
  line-height: 1;
}
/* line 85, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .article-access {
  float: left;
  margin-top: 10px;
}
/* line 89, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .article-access .highlyaccessed {
  display: inline-block;
  margin-right: 20px;
}
/* line 94, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .article-access .openaccess {
  display: inline-block;
  margin-right: 20px;
}
/* line 99, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .article-access .altmetric-embed {
  margin-top: 0;
  display: inline-block;
  vertical-align: text-top;
}
/* line 106, ../scss/breakpoints/_968up.scss */
.citation-container .citation-box .article-journal-logo {
  float: right;
  margin-top: 0;
}

/******************************************************************
Site Name:
Author:

Stylesheet: Desktop Stylsheet

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop.

******************************************************************/
/*********************
HERO IMAGE
*********************/
/* line 17, ../scss/breakpoints/_1030up.scss */
.hero-image {
  width: 1120px;
  height: 525px;
  position: absolute;
  z-index: 0;
  top: -90px;
  right: 0;
  overflow: hidden;
}
/* line 26, ../scss/breakpoints/_1030up.scss */
.hero-image img {
  position: absolute;
}

/* line 31, ../scss/breakpoints/_1030up.scss */
.hero-data {
  bottom: 0px;
  position: absolute;
  right: 0;
  width: 495px;
}
/* line 37, ../scss/breakpoints/_1030up.scss */
.hero-data .hero-title a {
  line-height: 25px;
}

/*
you can call the larger styles if you want, but there's really no need
*/
/******************************************************************
ADDITIONAL IE FIXES
These fixes are now ONLY seen by IE, so you don't have to worry
about using prefixes, although it's best practice. For more info
on using Modernizr classes, check out this link:
http://www.modernizr.com/docs/
******************************************************************/
/*
For example, you can use something like:

.no-textshadow .class { ... }

You can also target specific versions by using the classes applied to
the html element. These can sometimes change, so take a look inside the
header.php file to see what they are:


.lt-ie8 .class { ... }

*/
